authors: ''
depends:
- catkin
description: Enables the TurtleBot mobile robot KHA1 hardware loadout
devel_jobs:
- https://build.ros.org/view/Kdev/job/Kdev__turtlebot_loadout_kha1__ubuntu_xenial_amd64
license: MIT, Apache
maintainer_status: developed
maintainers: HXR <code@hxr.io>
package_type: package
release_jobs:
- https://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__turtlebot_loadout_kha1__ubuntu_xenial__source
- https://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__turtlebot_loadout_kha1__ubuntu_xenial_i386__binary
- https://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__turtlebot_loadout_kha1__ubuntu_xenial_amd64__binary
- https://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__turtlebot_loadout_kha1__ubuntu_xenial_armhf__binary
- https://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__turtlebot_loadout_kha1__ubuntu_xenial_arm64__binary
repo_name: turtlebot_loadout_kha1
timestamp: 1620986903.3869362
